Juegos y ejercicios adicionales - Task #47

4.7 Soporte para juegos en red, compartiendo informacion sobre los resultados de los juegos y
ejercicios.

12/10/2011 02:13 PM - Jose Manuel Vivé Arnal

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

4.7 Soporte para juegos en red, compartiendo informacion sobre los resultados de los juegos y ejercicios.

History
#1 - 01/09/2012 10:50 AM - Jose Manuel Vivé Arnal

- Project changed from Juegos y ejercicios to Juegos y ejercicios adicionales

#2 - 01/09/2012 11:02 AM - Jose Manuel Vivé Arnal

- Subject changed from 3.14 Soporte para juegos en red, compartiendo informacién sobre los resultados de los juegos y ejercicios. to 4.7 Soporte para
juegos en red, compartiendo informacion sobre los resultados de los juegos y ejercicios.

- Description updated

05/11/2024 1/1




